[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow openttd-0.6.2-1 into testing

Matthijs Kooijman wrote:
Hi RM's,

I would like to see the openttd-0.6.2-1 package in testing. This version fixes
493714 [1], a remotely exploitable DoS bug in the version currently in testing.

The new version includes a new upstream version, but no other
(Debian-specific) changes. I did not backport the security fix, since that
would break network compatibility and thus the Debian-shipped version would
not be able to play with the upstream version.




Reply to: